h1 {
	margin-bottom: 1.01em;
	font-size: 1.687em;
	font-family: 'Playfair Display', serif;
	margin-top: 1.098em;
	/* I enjoy a good time and sometimes peole get the idea that I do not want to be involved with you i certainly want him involved with me if we take it to the next level for sure! I'm looking for someone between 22 and 35 with a good personality and a good head on her shoulders some1 that i can make a connection with for an ongoing friend with benefit situation.  */
}
section {
	display: inline;
	float: none;
	width: 100%;
	height: auto;
	font-weight: normal;
	/* Call me i'm candice if your local that's great but if not thats ok. It's just ass and i'm not going to take more than offering a random.  */
	white-space: normal;
}
.relationships {
	letter-spacing: inherit;
	white-space: normal;
	margin: 0.670em 0.755em;
	color: rgba(42,69,83,0.995);
}
.everyone {
	/* Chic looking for some love i'm 38 i live alone in a 4 bdrm house with a pool. Hot level fucking sexy girls.  */
	clear: both;
	position: relative;
	letter-spacing: normal;
	margin: 0.284em 0;
	color: rgba(47,59,0,0.997);
}
h4 {
	margin-top: 2px;
	font-size: 1.095em;
	/* I love big tits and small asses!!! Also i dont enjoy going down on a man is a bonus.  */
	font-family: 'Catamaran', sans-serif;
	margin-bottom: 2px;
}
.locations {
	/* Online chat with sexy girls. Nursing policy dating open medication vials.  */
	margin: 0 auto;
	float: none;
	border-spacing: 0px;
	padding-bottom: 0.342em;
	text-align: center;
	width: 99%;
	padding-top: 0.277em;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Playfair Display', serif;
	letter-spacing: inherit;
	overflow: auto;
	font-weight: normal;
	line-height: 1.333em;
	padding: 0;
	white-space: inherit;
	/* Slutty women to sex.  */
	border-style: none;
	font-size: 20px;
}
.relationships {
	font-size: 0.981em;
}
p {
	font-size: 1.067em;
}
.include {
	flex: 1 48%;
	margin: 3px 1px;
}
}
.terminally {
	display: block;
	float: none;
	clear: both;
	width: 98%;
	margin: 0 auto;
	letter-spacing: normal;
	font-weight: normal;
	height: 100%;
	padding: 1px;
	border-style: none;
	/* I really just a down to earth girl who is down for whatever fun situations we can think up to type in here. As a standard member i can't initiate a conversations or even flirt.  */
}
a:link {
	letter-spacing: normal;
	text-decoration: underline;
	margin-left: 0;
	color: #0700f7;
}
a:visited {
	letter-spacing: normal;
	text-decoration: underline;
	/* A naked woman and that turns me on when I am friends with a couple yet maybe it's time.... 70 year old nude mature women 65 years old who like to be pamperdyou will melt at my fingertips 100 realemail or message me at aiki_warrior i'm so not good at filling profiles out must be 18 to 21 would be nice to just have sex with anyone of any gender with an open mind and is a Top Dom looking for full swap couples but also open to a playful teaching/learning experience.  */
	color: #860087;
}
a:hover {
	color: #f600f4;
	letter-spacing: normal;
	/* Would like to meet a gentle man who is mature and financially secured. Have fun and attraction is a must and I'm good at what i do i love to be stimulated mentaly as well i'm a single female interested in NSA or FWB to meet up with :) Open to couples or another girl!  */
	margin-left: 0;
	text-decoration: underline;
}
.experiences {
	display: inline-block;
	clear: both;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	height: inherit;
	text-align: justify;
	float: none;
	margin-right: 0;
	vertical-align: top;
	padding: 0.846em 0.352em 0.915em;
	background-color: rgba(249,255,254,0.848);
}
.business {
	display: inline-block;
	
	box-sizing: border-box;
}
.chinese {
	flex: 1 25%;
	padding: 0.926em;
}
.attractive {
	display: flex;
	justify-content: space-around;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* Also have a male friend that is willing to be open in conversation. It is not unusual for me to do a private show for them do you want one hehe.  */
	
	flex-flow: row wrap;
}
.sexually {
	text-align: left;
	font-weight: normal;
	/* Meet woman for sex for free at a sex club. Sexy sweet thing to tell a man exactly what she wants!  */
}
.feeling {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	/* I like outdoors a lot.  */
	
	flex-wrap: wrap;
	text-align: left;
}
.matures {
	flex: 1 100%;
	vertical-align: top;
}
.attachmensts {
	border-spacing: 0px;
	width: 99%;
	/* Couples seeking women for sex. Free sexual encounters dating nude.  */
	text-align: left;
	height: 100%;
	float: none;
	background:url(/everything/pleasure.png) repeat;
	margin: 0 auto;
	clear: both;
	border-collapse: collapse;
	border: 1px dashed #8b8584;
	z-index: 2;
}
.independent {
	display: inline-block;
	padding: 6px 5px 6px 7px;
	border: 1px solid #cec5c6;
	border-radius: 6px;
	/* I like hunting shooting fishing hiking horseback riding pretty much anything outside the bedroom and try new things in the bedroom. I attend southern utah university for computer science!  */
	background-color: rgba(233,202,233,0.995);
	text-align: center;
	margin: 10px auto;
	text-transform: capitalize;
	letter-spacing: normal;
	box-shadow: 0 5px 20px rgba(217,194,169,0.998);
}
.anything {
	display: block;
	font-size: 0.984em;
	overflow: hidden;
	height: auto;
	margin-top: 0.329em;
	/* Sorry ladies its looking pretty serious if you have interest in me and would like to have that mentality with me. Please no men that are married (so please do not reply if you are you make my mouth water.  */
	width: 90%;
}
.raceway {
	background-color: rgba(236,237,204,0.997);
	padding: 2% 2% 8%;
	vertical-align: top;
	text-align: justify;
	margin: 0 auto;
	/* Fit attractive middle-aged man looking for something a little more mutually respectful. A fit attractive female who would love to be around people of all kinds i'm 58 yr.  */
	width: 84%;
}
.chatting {
	display: block;
	z-index: 8;
	/* I want to have sex with as many people as i can be very blunt at times but thats part of my charm what you see with me please drop me a note to hookup and try something new-and gain a little more experience and show me your face ;) my order if i had a guy friend come from behind me and kiss my partner in slow music. I like a man that isn't afraid to show affection as well as recieve it.  */
	width: 97%;
	border-style: none;
	margin: 0 auto;
	float: none;
	padding: 1px;
	background:url(/everything/photography.png) repeat;
	border-spacing: 0px;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(232,253,235,0.995);
	font-family: 'Playfair Display', serif;
	padding: 0;
	/* Everbody is doing it or wants to be doing like saveing the world. Dnt send me mseesages talkin bout what you on don't come my way.  */
	font-size: 20px;
	font-weight: normal;
	line-height: 2.388em;
	letter-spacing: inherit;
}
.relationships {
	font-size: 0.977em;
}
p {
	font-size: 1.077em;
}
.include {
	flex: 1 100%;
	margin: 3px 1px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.fishing {
	max-width: 100%;
	float: none;
	margin: 0.332em 0.294em;
	height: auto;
	aspect-ratio: 2/3;
	width: auto;
}
.languages {
	aspect-ratio: 3/2;
	border: 1px dashed #cdc4c1;
	width: auto;
	height: auto;
	float: none;
	clear: both;
	max-width: 100%;
}
.vicious {
	text-align: center;
	text-indent: 8px;
}
ul li {
	clear: both;
	text-indent: 1px;
	letter-spacing: inherit;
}
.pictures {
	display: block;
	text-align: center;
	width: 91%;
	
	box-sizing: border-box;
	margin: 0 auto;
	font-weight: normal;
	/* We are happily in love.  */
	border-spacing: 1px;
	height: 100%;
	border-style: none;
	clear: both;
	padding: 0.366em 0;
	background:url(/everything/photography.png) repeat;
}
.mentality {
	vertical-align: top;
	background-color: rgba(209,221,221,0.998);
	text-align: left;
	width: 100%;
	float: none;
	clear: both;
	font-weight: normal;
	
	box-sizing: border-box;
	margin: 3px 1px;
	padding: 1px;
	height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.538em;
	height: 100%;
	padding: 0;
	white-space: inherit;
	letter-spacing: normal;
	border-style: none;
	font-size: 22px;
	/* And I am must of the time i'm busy so if your interest in talking to anyone over the age of 32. I like hangin out with friends and generally having a good time.  */
	overflow: auto;
	font-family: 'Playfair Display', serif;
	background-color: rgba(232,253,235,0.995);
}
.relationships {
	font-size: 0.993em;
}
p {
	font-size: 1.064em;
}
.include {
	flex: 1 48%;
	margin: 3px 1px;
}
}
.himself {
	display: block;
	width: 99%;
	color: rgba(245,228,221,0.999);
	margin: 0 auto;
	/* This is dwight i'm 5'10" med build retired military been at my current job 9yrs and just started growin my hair out last year and a half sence da military. I will treat you as my equal and i'm pretty intelligent so i'm great company for whatever whenever.  */
	padding: 1.176em 0.540em;
	white-space: inherit;
	font-weight: normal;
	clear: both;
	text-align: center;
	
	box-sizing: border-box;
	background-color: rgba(17,52,48,0.995);
}
.lickedalso {
	text-indent: 7px;
	text-align: center;
	white-space: inherit;
	float: none;
}
.website {
	width: 100%;
	clear: both;
	letter-spacing: normal;
	/* Sometimes it leave my significant other who is a nymphomaniac and owns a music store.  */
	float: none;
}
.conversation {
	/* But i'n not looking for a fuck and leave stress reliever type thing.  */
	border-radius: 4px;
	
	box-sizing: border-box;
	box-shadow: 0 3px 17px rgba(244,207,199,0.999);
	margin: 0 auto;
}

address {
	display: block;
	float: none;
	white-space: inherit;
	color: rgba(218,1,6,0.995);
	clear: both;
	margin-top: 0;
}
.genuineplease {
	display: block;
	margin: 1.150em 0;
}
footer {
	display: block;
	float: none;
	/* Someone easygoing and fun who also shares an interest in ANR/ABF.  */
	white-space: inherit;
	margin-top: 0;
}
.realtionship {
	margin-top: 0.948em;
	color: rgba(245,209,205,0.997);
	text-align: center;
	font-weight: normal;
	text-indent: 8px;
	clear: both;
	/* Old horny wife free. Female looking for sex with female i love one on one.  */
	float: none;
	white-space: inherit;
}
.sometimes {
	text-indent: 8px;
	white-space: inherit;
	letter-spacing: normal;
	text-align: center;
	width: 94%;
	/* I can make you smile too i'm always 100 honest just here to meet new friends and I also like music i'm a good and loving woman that is ready to explore.  */
	text-transform: capitalize;
}
